7.10不再支持旧的vmware workstation?

Kvm、VMware、Virtualbox、Xen、Qemu 等
回复
feiliang1983
帖子: 17
注册时间: 2007-04-20 0:10
送出感谢: 0
接收感谢: 0

7.10不再支持旧的vmware workstation?

#1

帖子 feiliang1983 » 2007-09-23 18:16

我尝试在7.10上安装vmware workstation 6.0,但是网络模块不能通过编译。我比较了2.6.20和2.6.22的内核,发现sk_buff出现大的变动。在vmware出现新的版本之前,所有使用新内核的linux发行版都用不了vmware workstation了。期待patch!!!!!!!!!!!!!!
Linux localhost.localdomain 2.6.18-92.1.6.el5 #1 SMP Wed Jun 25 13:49:24 EDT 2008 i686 i686 i386 GNU/Linux
feiliang1983
帖子: 17
注册时间: 2007-04-20 0:10
送出感谢: 0
接收感谢: 0

#2

帖子 feiliang1983 » 2007-09-23 18:21

Linux localhost.localdomain 2.6.18-92.1.6.el5 #1 SMP Wed Jun 25 13:49:24 EDT 2008 i686 i686 i386 GNU/Linux
头像
ving
帖子: 3741
注册时间: 2007-07-29 16:47
来自: 地精魔法学院
送出感谢: 0
接收感谢: 0

#3

帖子 ving » 2007-09-23 20:55

新版总是很麻烦的
回复

回到 “虚拟机和虚拟化”